<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Safari Days</title>
    <link rel="stylesheet" href="/static/style.css">
</head>
<body>
    <header>
        <nav class="container">
            <h1>Safari Days</h1>
            <a href="/">Home</a>
            <a href="/companies">Companies</a>
        </nav>
    </header>
    <main class="container">
        {% block body %}
            Insert content here!
        {% endblock %}
    </main>
</body>
</html>